<p id="notice"><%= notice %></p>
<nav class="breadcrumb">
  <%= link_to "Home", root_path, class: "breadcrumb-item"%>
  <%= link_to "Lists", lists_path, class: "breadcrumb-item" %>
  <span class="breadcrumb-item active"> <%= @list.name %> </span>
</nav>
<h1 class="text-center"> <%= @list.name %> <br> <small class="text-muted"><%= @list.description %></small> </h1><br>


<div class="row">
  <div class="col-md-4"><h2 class="text-center">To Do <%= link_to "<i class='fa fa-plus-circle text-success'></i>".html_safe, new_list_task_path(@list) %> </h1>
  <%= render :partial => 'task', :collection => @todo %>

  </div>
  <div class="col-md-4"><h2 class="text-center">Doing</h1>
  <%= render :partial => 'task', :collection => @doing %>

  </div>
  <div class="col-md-4"><h2 class="text-center">Done</h1>
  <%= render :partial => 'task', :collection => @done %>
</div>
</div>
<br>

<%= link_to 'Add task', new_list_task_path(@list) %> |
<%= link_to 'Edit', edit_list_path(@list) %> |
<%= link_to 'Back', lists_path %>